/** RESET AND LAYOUT
===================================*/

.bxslider-wrapper {
	margin-bottom: 20px;
	background: #FFF;
	padding: 6px;
	-webkit-box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.2);
}
.bxslider {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
	float:left;
	width: 100%;
}
.bxslider .img .title {
	color: #FFF;
	display: inline-block;
	position: absolute;
	bottom: 20px;
	right: 10px;
	padding: 10px;
}
.bxslider .img .title h2 {
	background: #FFF;
	font: 35px 'BebasNeue', Arial, sans-serif;
	padding: 5px 10px;
	display: inline-block;
	float: right;
	margin-bottom: 10px;
}
.bxslider .img .title h1 {
	background: #FFF;
	font: 35px 'BebasNeue', Arial, sans-serif;
	margin: 0;
	padding: 5px 10px;
	display: inline-block;
	float: right;
}
.bxslider .img .title p {
	background: #000;
	padding: 5px 10px;
	margin-top: 10px;
	display: inline-block;
	float: right;
	max-width: 450px;
}
.bx-media-wrapper, .bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-media-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	*zoom: 1;
	float:left;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.bx-media-wrapper .bxslider-media .slide {
	margin: 0 0 5px 0;
}
.bx-media-wrapper .bxslider-media .slide .content {
	background: #FFF;
	padding: 5px;
	margin: 5px 16px;
	width: 167px!important;
	color: #616161;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.12);
}
.bx-media-wrapper .bxslider-media .slide .content img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 7px 0;
}

/** THEME
===================================*/

#bx-tabs {
	padding: 0;
}
#bx-tabs .bx-nav:first-child{
	border-left: 1px solid #ccc;
}
#bx-tabs .bx-nav {
	border-right: 1px solid #ccc;
}
#bx-tabs .bx-section {
	padding: 13px 15px 10px 15px;
	background: #FFF;
	color:#282828;
	border-bottom: 4px solid #cccccc;
}
#bx-tabs  .active .bx-section  {
	background: #f5f5f5;
	box-shadow: inset 0 -2px 0 0 #FFF;
}
#bx-tabs .active a h3 {
	color:#2f6db8;
}

#bx-tabs a h3 {
	font: 11px arial, sans-serif;
	color: #646464;
	font-weight: bold!important;
	margin: 0;
	text-transform: uppercase;
}
/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-media-wrapper .bx-pager, .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-media-wrapper  .bx-pager .bx-pager-item, .bx-media-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-media-wrapper .bx-prev, .bx-wrapper .bx-prev {
	left: -8px;
	background: url(../images/bx_controls.png) no-repeat 0 0;
}
.bx-media-wrapper .bx-next, .bx-wrapper .bx-next {
	right: -8px;
	background: url(../images/bx_controls.png) -43px 0;
}
.bx-media-wrapper  .bx-prev:hover, .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-media-wrapper .bx-next:hover, .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-media-wrapper .bx-controls-direction a, .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 999;
}
.bx-media-wrapper .bx-controls-direction a.disabled, .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-media-wrapper .bx-controls-auto, .bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-media-wrapper .bx-controls-auto .bx-start, .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/bx_controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/bx_controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}